<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="nueFonts with Extra Fonts" group="Applications" checked="False">
    <Tip>All my personal settings.</Tip>
    <Guid type="p">ffffffff-19c5-4c60-9529-aaf096e93e4c</Guid>
  </Item>
</Items>